[
	{
		"type":"button",
		"objectName":"closePage_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"closeTask_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"task",
		"objectName":"v_mc",
		"file":"assets/books/Coursebook/tasks/p20t2v.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"w_mc",
		"file":"assets/books/Coursebook/tasks/p20t2w.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"x_mc",
		"file":"assets/books/Coursebook/tasks/p20t2x.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"y_mc",
		"file":"assets/books/Coursebook/tasks/p20t2y.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"z_mc",
		"file":"assets/books/Coursebook/tasks/p20t2z.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	}
]